fields:
    msg_type:
        label: 'branden.ifull::lang.msg_type'
        span: full
        required: 1
        type: text
    msg_type_sname:
        label: 'branden.ifull::lang.msg_type_sname'
        span: full
        required: 1
        type: text
    created_at:
        label: 'branden.ifull::lang.created_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
    updated_at:
        label: 'branden.ifull::lang.updated_at'
        mode: datetime
        span: full
        disabled: 1
        type: datepicker
